## ros-kinetic-turtlebot3-applications 1.1.0

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(turtlebot3_applications)
find_package(catkin REQUIRED)
catkin_metapackage()
