=== debian/control ===
Source: ros-kinetic-turtlebot3-applications
Section: misc
Priority: extra
Maintainer: Pyo <pyo@robotis.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin
Homepage: http://wiki.ros.org/turtlebot3_applications
Standards-Version: 3.9.2

Package: ros-kinetic-turtlebot3-applications
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-turtlebot3-automatic-parking, ros-kinetic-turtlebot3-automatic-parking-vision, ros-kinetic-turtlebot3-follow-filter, ros-kinetic-turtlebot3-follower, ros-kinetic-turtlebot3-panorama
Description: ROS packages for the turtlebot3 applications (meta package)
